html, body {
 /* width: 100%;
  height: 100%;
  overflow: scroll; can't scroll up and down*/
  margin: 0;
  padding: 0;
  font-size: 10px;
  font-weight: 400;
}
.hdm-terms-info {
  margin: 0.5rem 1rem;
  color: var(--color-gs90);
  word-wrap: break-word;
  line-height: 1.2;
  -moz-hyphens: auto;
  outline: none;
  font-size: 1.7rem;
}
p {
  margin: 0;
}